﻿/* default styles (all screens) */
@media only screen {
  .row {
    max-width: 1200px; }
  a {
    color: #000;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a:hover {
      color: #333; }
  .culver-companies {
    background: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    padding: 0.75rem;
    max-width: 220px;
    margin: auto; }
    .culver-companies span {
      display: block;
      text-align: left; }
  .button, .button.tiny, .finance-info-apply {
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-apply:hover {
      background: black; }
  ul.off-canvas-list li.links #off-canvas-info ul li a:hover {
    color: #fff; }
  .product-item {
    padding: 0.5rem !important; }
  .product-page-wrap .row .row.collapse, .testimonial-page-wrap .row .row.collapse {
    margin-left: -0.5rem;
    margin-right: -0.5rem; }
  .product-page-wrap .button.tiny, .testimonial-page-wrap .button.tiny {
    max-width: 160px; }
  .product-page-wrap .commands, .testimonial-page-wrap .commands {
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: 1px solid rgba(0, 0, 0, 0.1); }
  .product-inner {
    background: #f7f7f7;
    padding: 0.5rem 0.5rem 1.5rem; }
    .product-inner .img {
      padding-bottom: 70%; }
    .product-inner .hdr {
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      padding-top: 1rem;
      padding-bottom: 1rem;
      margin-bottom: 1rem; }
    .product-inner .name {
      font-weight: bold; }
    .product-inner .price {
      font-size: 18px; }
    .product-inner .product-description {
      font-size: 14px;
      color: rgba(0, 0, 0, 0.8); }
  header {
    background: #fff;
    padding: 0.625rem 0 1.5rem;
    border-bottom: 3px solid #111; }
    header.home {
      border-bottom: none; }
    header .logo {
      max-width: 210px;
      margin: 0 auto 1.5rem; }
    header .info {
      font-family: "Arial", sans-serif;
      text-align: left; }
      header .info .title {
        font-size: 14px;
        display: block;
        color: rgba(0, 0, 0, 0.6); }
      header .info .content {
        font-size: 16px;
        display: block;
        color: #000; }
      header .info a {
        color: #000;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        header .info a:hover {
          opacity: 0.9; }
      header .info .ph {
        padding-left: 60px;
        position: relative;
        display: table;
        max-width: 180px;
        width: 100%;
        margin: 0 auto 0.75rem; }
        header .info .ph:before {
          content: "\e9b0";
          font-family: "icomoon";
          font-size: 45px;
          color: #000;
          position: absolute;
          top: 2px;
          left: 0;
          line-height: 45px; }
      header .info .addr {
        padding-left: 60px;
        position: relative;
        display: table;
        max-width: 180px;
        width: 100%;
        margin: 0 auto; }
        header .info .addr:before {
          content: "\e9b1";
          font-family: "icomoon";
          font-size: 45px;
          color: #000;
          position: absolute;
          top: 2px;
          left: 0;
          line-height: 45px; }
  footer {
    background: url(../../Userfiles/Image/footer-m.jpg) center no-repeat;
    background-size: cover;
    padding-top: 3rem;
    text-align: center; }
    footer h6 {
      font-weight: bold;
      color: #fff;
      letter-spacing: 1px;
      font-size: 28px;
      margin-bottom: 1.5rem; }
    footer .content {
      font-family: "Arial Narrow", sans-serif;
      color: rgba(255, 255, 255, 0.9);
      font-size: 14px;
      line-height: 24px;
      display: block;
      letter-spacing: 1px;
      margin-bottom: 1rem; }
      footer .content a {
        color: rgba(255, 255, 255, 0.9);
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .content a:hover {
          color: #fff; }
    footer .ftr-item {
      margin-bottom: 2rem; }
    footer .quick-links .content {
      line-height: 30px; }
    footer .quick-links a {
      text-decoration: underline; }
    footer .copyright {
      margin-top: 1rem;
      font-family: "Arial", sans-serif;
      padding: 3rem 0;
      text-align: center;
      color: #fff;
      font-size: 11px;
      line-height: 1.7;
      letter-spacing: 0.5px;
      text-transform: uppercase;
      position: relative; }
      footer .copyright:before {
        content: '';
        width: 160px;
        height: 1px;
        background: rgba(200, 200, 200, 0.5);
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -80px; }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #fff;
        font-size: 12px; }
        footer .copyright a:hover {
          opacity: 0.9;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  .slide-section {
    position: relative;
    background: #eaf1f6; }
    .slide-section .slide-inner, .slide-section .slide-inner > .row {
      height: 0; }
    .slide-section .slide-inner > .row > .columns {
      height: 0;
      margin-bottom: 469px; }
    .slide-section .slide-inner {
      z-index: 50;
      position: absolute;
      left: 0;
      right: 0;
      top: 32px;
      color: #fff; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      height: 275px; }
      .slide-section .slide-bg .slide1 {
        background: url(../../Userfiles/Image/banner-m.jpg) 0 50% no-repeat;
        background-size: cover;
        height: 275px; }
  #category-section {
    background: #f5f5f5;
    font-family: "Arial", sans-serif;
    padding: 2.5rem 0 2rem;
    text-align: center; }
    #category-section h1 {
      font-size: 24px;
      font-weight: bold;
      line-height: 24px;
      margin-bottom: 2rem; }
      #category-section h1 span {
        display: block; }
    #category-section a {
      font-family: "Arial Narrow", sans-serif; }
    #category-section .home-link {
      margin-bottom: 1.5rem; }
      #category-section .home-link .img {
        position: relative;
        padding-bottom: 60%;
        min-height: 215px; }
        #category-section .home-link .img .text {
          background: rgba(0, 0, 0, 0.7);
          color: #fff;
          text-align: center;
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          font-size: 22px;
          line-height: 62px;
          font-weight: bold; }
          #category-section .home-link .img .text:after {
            content: '';
            background: url(../../Userfiles/Image/circles-cat.png) 50% 50% no-repeat;
            width: 32px;
            height: 55px;
            position: absolute;
            bottom: 0;
            right: 0; }
    #category-section .rent-link .img {
      background: url(../../Userfiles/Image/for-rent-m.jpg) 50% 50% no-repeat;
      background-size: cover; }
    #category-section .sale-link .img {
      background: url(../../Userfiles/Image/for-sale-m.jpg) 50% 50% no-repeat;
      background-size: cover; }
    #category-section .lease-link .img {
      background: url(../../Userfiles/Image/for-lease-m.jpg) 50% 50% no-repeat;
      background-size: cover; }
    #category-section .contact-link .img {
      background: url(../../Userfiles/Image/sell-m.jpg) 50% 50% no-repeat;
      background-size: cover; }
  #about-section {
    background: #f5f5f5 url(../../Userfiles/Image/bg-m.jpg) 0 50% no-repeat;
    font-family: "Arial", sans-serif;
    padding: 3rem 0 5rem;
    text-align: center;
    position: relative; }
    #about-section:before {
      content: '';
      background: #f5f5f5 url(../../Userfiles/Image/separator.png) no-repeat;
      width: 128px;
      height: 1px;
      position: absolute;
      left: 50%;
      margin-left: -64px;
      top: 0; }
    #about-section p {
      font-size: 18px; } }

/* min-width 470px */
@media only screen and (min-width: 470px) {
  footer .copyright i {
    display: inline; } }

/* min-width 640px, 40.063em medium screens */
@media only screen and (min-width: 640px) {
  .culver-companies {
    margin: 0; }
  header .logo {
    float: left;
    width: 280px;
    margin: 0; }
    header .logo img {
      width: auto; }
  header .info {
    width: 250px;
    float: right;
    padding-top: 1rem; }
    header .info .ph, header .info .addr {
      max-width: none;
      margin: 0; }
      header .info .ph:before, header .info .addr:before {
        top: 0; }
    header .info .ph {
      margin-bottom: 1rem; }
  footer {
    background: url(../../Userfiles/Image/footer.jpg) center no-repeat;
    background-size: cover;
    text-align: left;
    padding-top: 3.75rem; }
    footer h6 {
      font-size: 24px;
      margin-bottom: 1.75rem; }
    footer a {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      footer a:hover {
        opacity: 0.7; }
    footer .content {
      font-size: 17px;
      line-height: 30px;
      margin-bottom: 2rem; }
    footer .ftr-item {
      width: 50%;
      float: left; }
    footer .copyright {
      font-size: 14px;
      color: rgba(255, 255, 255, 0.5);
      padding-top: 0;
      margin-top: 2rem;
      padding-bottom: 2.5rem; }
      footer .copyright a {
        font-size: 14px; }
      footer .copyright:before {
        display: none; }
      footer .copyright .inner {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        padding-top: 2.5rem; }
      footer .copyright a {
        color: rgba(255, 255, 255, 0.5);
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .copyright a:hover {
          color: white; }
  .slide-section .slide-bg {
    height: 400px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3 {
      height: 400px; }
    .slide-section .slide-bg .slide1 {
      background: url(../../Userfiles/Image/banner-1440.jpg) 50% 50% no-repeat;
      background-size: cover; }
  #category-section {
    padding: 2.5rem 0 2rem;
    background: #f5f5f5 url(../../Userfiles/Image/bg-m.jpg) 0 0 no-repeat;
    background-size: contain; }
    #category-section h1 span {
      display: inline; }
    #category-section .home-link {
      margin-bottom: 1.5rem; }
      #category-section .home-link .img {
        padding-bottom: 80%;
        min-height: 280px; }
    #category-section .rent-link .img {
      background: url(../../Userfiles/Image/for-rent.jpg) 50% 50% no-repeat;
      background-size: cover; }
    #category-section .sale-link .img {
      background: url(../../Userfiles/Image/for-sale.jpg) 50% 50% no-repeat;
      background-size: cover; }
    #category-section .lease-link .img {
      background: url(../../Userfiles/Image/for-lease.jpg) 50% 50% no-repeat;
      background-size: cover; }
    #category-section .contact-link .img {
      background: url(../../Userfiles/Image/sell.jpg) 50% 50% no-repeat;
      background-size: cover; }
  #about-section {
    background: #f5f5f5 url(../../Userfiles/Image/bg-m.jpg) 100% 100% no-repeat;
    background-size: contain; }
    #about-section p {
      max-width: 830px;
      margin: 0 auto 1.5rem; } }

/* min-width 760px */
@media only screen and (min-width: 760px) {
  header .info {
    width: calc(100% - 240px);
    max-width: 480px;
    float: right;
    padding-top: 3rem; }
    header .info .ph {
      width: 200px;
      float: left; }
    header .info .addr {
      width: 250px;
      float: right; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  .product-page-wrap .left-btn {
    float: left;
    padding: 0.5rem 2rem; }
  .product-page-wrap .right-btn {
    float: right;
    padding: 0.5rem 2rem; }
  nav.navigation {
    width: 100%;
    height: 66px;
    background: #000;
    margin-top: 0; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 1170px;
      margin: 0 auto;
      width: auto;
      display: table;
      position: relative;
      top: 0;
      height: 66px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
        nav.navigation ul li:first-child:before {
          content: '';
          background: url(../../Userfiles/Image/nav-sep.png) no-repeat;
          width: 2px;
          height: 66px;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 2; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 66px;
        margin: 0;
        padding: 0;
        position: relative; }
        nav.navigation ul li:after {
          content: '';
          background: url(../../Userfiles/Image/nav-sep.png) no-repeat;
          width: 2px;
          height: 66px;
          position: absolute;
          right: 0;
          top: 0; }
        nav.navigation ul li a {
          color: #fff;
          font-family: "Arial", sans-serif;
          font-size: 16px;
          height: 66px;
          display: block;
          letter-spacing: 1px;
          padding: 0 3.5rem;
          opacity: 0.9;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          position: relative; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover {
          opacity: 1; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu a i {
          font-size: 9px; }
        nav.navigation ul li.has-submenu ul {
          -moz-border-radius-topleft: 0;
          -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
          -moz-border-radius-topright: 0;
          -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
          height: auto;
          padding-top: 0.75rem;
          padding-bottom: 0;
          padding-left: 0;
          width: 220px;
          display: none;
          position: absolute;
          left: 0;
          top: 66px;
          background: black;
          text-align: left;
          z-index: 1; }
          nav.navigation ul li.has-submenu ul li {
            float: none;
            width: 220px;
            padding-left: 1.25rem;
            line-height: 35px;
            height: 35px;
            padding: 0.25rem 0 0;
            background: none;
            border-top: none !important; }
            nav.navigation ul li.has-submenu ul li a {
              color: #fff;
              opacity: 0.7;
              padding: 0 0 0 1rem;
              display: block;
              border: none !important;
              font-size: 13px;
              line-height: 1.2;
              height: 20px;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s;
              position: relative; }
              nav.navigation ul li.has-submenu ul li a:after {
                content: "\e938";
                font-family: "icomoon";
                color: transparent;
                -webkit-transition: all, 0.5s;
                -moz-transition: all, 0.5s;
                -o-transition: all, 0.5s;
                transition: all, 0.5s;
                margin-left: 3rem;
                position: absolute; }
            nav.navigation ul li.has-submenu ul li a:hover {
              opacity: 1; }
              nav.navigation ul li.has-submenu ul li a:hover:after {
                color: #fff;
                margin-left: 0.25rem; }
          nav.navigation ul li.has-submenu ul.extra-menu {
            width: 350px; }
            nav.navigation ul li.has-submenu ul.extra-menu li {
              width: 320px; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        background: black; }
      nav.navigation ul li.has-submenu:hover > ul.submenu {
        background: black; }
        nav.navigation ul li.has-submenu:hover > ul.submenu a {
          color: none; }
  header {
    padding: 1.425rem 0 1.875rem;
    border-bottom: none;
    position: relative; }
    header:after {
      content: '';
      background: url(../../Userfiles/Image/circles.png) no-repeat;
      width: 102px;
      height: 176px;
      position: absolute;
      right: 0;
      bottom: 0.5rem; }
    header .logo {
      width: auto;
      max-width: none; }
    header .info {
      width: 560px;
      max-width: none;
      padding-top: 3.5rem; }
      header .info .title {
        font-size: 15px;
        color: #000; }
      header .info .content {
        font-size: 22px; }
      header .info .addr {
        width: 300px; }
      header .info .ph:before, header .info .addr:before {
        top: 3px; }
  footer .ftr-item {
    width: 33.3333%;
    float: left; }
  footer .google-map {
    background: rgba(255, 255, 255, 0.3);
    display: block;
    margin: auto;
    width: 100%;
    height: 290px; }
  footer .copyright {
    text-align: left; }
    footer .copyright span {
      width: 13px; }
  .slide-section .slide-bg {
    height: 450px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3 {
      height: 450px; }
  #category-section, #about-section {
    background: none; }
  #home-main-content {
    background: #f5f5f5 url(../../Userfiles/Image/bg.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #category-section {
    padding-top: 3.5rem;
    padding-bottom: 3.75rem; }
    #category-section h1 {
      font-size: 36px;
      margin-bottom: 3.5rem; }
    #category-section .home-link {
      margin-bottom: 0; }
      #category-section .home-link .img {
        padding-bottom: 0;
        min-height: 330px; }
      #category-section .home-link .text {
        top: calc(100% - 62px);
        -webkit-transition: all, 0.5s;
        -moz-transition: all, 0.5s;
        -o-transition: all, 0.5s;
        transition: all, 0.5s;
        -webkit-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        -moz-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        -o-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1); }
      #category-section .home-link:hover .text {
        top: calc(100% - 80px); }
  #about-section {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem; } }

/* min-width 1280px */
@media only screen and (min-width: 1280px) {
  nav.navigation ul li a {
    padding: 0 4.5rem; } }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  .slide-section .slide-bg {
    height: 480px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3 {
      height: 480px; }
    .slide-section .slide-bg .slide1 {
      background: url(../../Userfiles/Image/banner.jpg) 50% 50% no-repeat;
      background-size: cover; } }

/* min-width 1921px, xxlarge screens */

